---
title: replyKeyboardForceReply
description: Force the user to send a reply
image: https://docs.madelineproto.xyz/favicons/android-chrome-256x256.png
---
# Constructor: replyKeyboardForceReply  
[Back to constructors index](index.md)



Force the user to send a reply

### Attributes:

| Name     |    Type       | Required | Description |
|----------|---------------|----------|-------------|



### Type: [ReplyMarkup](../types/ReplyMarkup.md)


### Example:

```php
$replyKeyboardForceReply = ['_' => 'replyKeyboardForceReply'];
```  


Or, if you're into Lua:

```lua
replyKeyboardForceReply={_='replyKeyboardForceReply'}

```


